Subject: bug#38485: Customizing glyph widths

From: Eli Zaretskii <[email-masked]>
Date: Thu, 05 Dec 2019 22:06:34 +0200

> Cc: [email-masked], [email-masked]
> From: Clément Pit-Claudel <[email-masked]>
> Date: Thu, 5 Dec 2019 14:50:54 -0500
> 
> > Why is "Proof" treated differently from the other symbols?  How would
> > the user know which one is which?
> 
> Sorry, I think I don't understand the question :/

Which part?

You have shown an example where some prettified symbols are treated
differently than others, with respect to their width on display.  I'm
asking why the difference, and how will users know when to ask one
behavior and when the other.